@font-face {
    font-family: "JosefinSans";
    src: url("../fonts/josefin-sans/JosefinSans-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "JosefinSans";
    src: url("../fonts/josefin-sans/JosefinSans-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
}

/** COLORS */
.color-red {color: #ef5758 !important;}
.color-darkgreen {color: #004543 !important}
.color-lightgreen {color: #6ac290 !important}
.color-white {color: #FFF !important;}
.color-orange {color: #faac2a !important;}
.color-lightpurple {color: #c1a9d0 !important;}
.color-black{ color: #000000 !important;}

html, body {
    min-height: 100vh;
}

h1 {
    font-size: 3.1rem;
    font-weight: 900;
}
h2 {
    font-size: 2.5rem;
    font-weight: 700;
}
h6 {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 0.9rem;
    display: block;
    font-weight: 700;
}

/** BUTTONS */
a.button {}
a.button, button.button {
    display: inline-block;
    border-radius: 100px;
    font-size: 0.9rem;
    color: #FFF;
    padding: 10px 10px;
    background-color: #ef5758;
    text-decoration: none;
    box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3);
    transform: scale(1);
    transition: all 0.3s ease;
    border: none;
}
a.button.big {
    padding: 18px 18px;
    text-transform: uppercase;
}
a.button:not(.loading):hover {
    cursor: pointer;
    transform: scale(1.1) perspective(1px)
}
.button.lightgreen {background-color: #6ac290;}
.button.lightpurple {background-color: #c1a9d0;}
.button.darkgreen {background-color: #004543FF;}
button:disabled {
    background-color: grey !important;
}

/** MISC */
.disable-mouse-select {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.clickable:hover {
    cursor: pointer;
    color: #ef5758;
}

html, body {
    width: 100%;
    font-family: JosefinSans, serif;
}
.container {
    position: relative;
    width: inherit;
}
.mt-header {
    margin-top: 120px;
}
.flex-vertical-center {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

/** POPIN **/
#page-popin-wrapper {
    position: fixed;
    justify-content: center;
    align-content: center;
    align-items: center;
    display: flex;
    z-index: 9000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.8);
}
#page-popin-wrapper #page-popin-content {
    width: auto;
    height: auto;
    max-width: 600px;
    background-color: #FFF;
    padding: 50px;
    border-radius: 80px;
    box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.09);
}

/** FLASH NOTIFICATION **/
#wrapper-flash-notification {
    z-index: 9999;
    position: fixed;
    top: -90px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 90px;
    width: 100%;
    background-color: #CACACA;
    color: #FFF;
    font-size: 1.3rem;
    box-shadow: 10px 7px 15px -13px rgba(0,0,0,0.75);
    -webkit-box-shadow: 10px 7px 15px -13px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 7px 15px -13px rgba(0,0,0,0.75);
}
#wrapper-flash-notification.success {
    background-color: #198754;
    color: #FFFFFF;
}
#wrapper-flash-notification.warning {
    background-color: #ffc107;
    color: #000000;
}
#wrapper-flash-notification.error {
    background-color: #dc3545;
    color: #FFFFFF;
}
#wrapper-flash-notification .content {
    display: flex;
    justify-content: center;
    align-items: center;
}

/** HEADER **/
#wrapper-header {
    position: fixed;
    width: 100%;
    z-index: 8000;
    top: 0;
    -webkit-transition: all 0.5s ease;
}

#wrapper-header .logo {}
#wrapper-header .logo img {
    max-width: 120px;
    -webkit-transition: all 0.5s ease;
}
#wrapper-header .items {
    position: relative;
    font-family: JosefinSans, serif;
    font-weight: 700;
    font-size: 1rem;
    color: #004543;
}
#wrapper-header .items .item {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 30px;
}
#wrapper-header .items .item:not(:first-child) {margin-left: 10px;}
#wrapper-header .items .item .submenu {
    max-height: 0;
    overflow: hidden;
    position: absolute;
    min-width: 230px;
    max-width: 230px;
    left: 0;
    top: 25px;
}
#wrapper-header .items .item .submenu ul {
    margin-top: 15px;
    border-top: solid 3px #004543;
    background-color: #FFF;
    list-style-type: none;
    padding: 20px 30px;
}
#wrapper-header .items .item .submenu ul li {text-transform: uppercase;}
#wrapper-header .items .item .submenu ul li:not(:last-child) {margin-bottom: 10px;}
#wrapper-header .items .item a {
    text-decoration: none;
    color: #004543;
}
#wrapper-header .items .item:hover .submenu {
    max-height: 1000px;
}
#wrapper-header .items .item:hover a.category-title {color: #ef5758;}
#wrapper-header .items .item a:hover{color: #ef5758;}
#wrapper-header .items .item.basket {
    position: relative;
}
#wrapper-header .items .item.basket #products-count-badge {
    position: absolute;
    bottom: -5px;
    height: 20px;
    width: 30px;
    color: #ef5758;
    border-radius: 10px;
    text-align: center;
    border: solid 2px #ef5758;
    background-color: #FFF;
    font-size: 0.7rem;
    opacity: 0.9;
}

#wrapper-header.tiny {
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: rgba(255, 255, 255, 0.9);
    -webkit-transition: all 0.5s ease;
    -webkit-box-shadow: 0px 6px 13px -6px rgba(0, 0, 0, 0.27);
    box-shadow: 0px 6px 13px -6px rgba(0, 0, 0, 0.27);
}
#wrapper-header.tiny .logo img {
    max-width: 50px;
    -webkit-transition: all 0.5s ease;
}

/** Mobile header */
#wrapper-header #burger-menu-button {}
#wrapper-header #mobile-menu-wrapper {
    max-height: 0;
    background-color: #FFF;
    color: #004543;
    min-width: 100px;
    position: relative;
    overflow: hidden;
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: 600;
    -webkit-transition: all 0.3s ease;
    height: auto;
}
#i_mobile_menu_toggle:checked + #mobile-menu-wrapper {
    max-height: 300px;
    overflow: scroll;
}
#wrapper-header #mobile-menu-wrapper ul {
    list-style: none;
    padding-left: 0;
}
#wrapper-header #mobile-menu-wrapper li {
    padding-top: 10px;
    padding-bottom: 10px;
}
#wrapper-header #mobile-menu-wrapper li:last-child {padding-bottom:0}
#wrapper-header #mobile-menu-wrapper ul.submenu li {padding-left: 40px;}
#wrapper-header #mobile-menu-wrapper ul.submenu li:not(:last-child) {border-bottom: solid 1px #eae9e9;}
#wrapper-header #mobile-menu-wrapper li.menu-category a{
    display: block;
    width: 100%;
    color: #004543;
    text-decoration: none;
}
#wrapper-header #mobile-menu-wrapper li.menu-category a.category-name{
    padding: 10px;
    text-decoration: none;
    background-color: rgba(0,0,0,.03);
}

#wrapper-footer{
    position: relative;
}

#wrapper-footer #bottom-strip {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #004543;
    color: #FFF;
}
#wrapper-footer #bottom-bigstrip {
    margin-top: 50px;
    background-image: radial-gradient(circle at top right,#6ac290 40%,rgba(255,255,255,0) 100%) !important;
}
#wrapper-footer #bottom-bigstrip .top-divider {
    height: 50px;
    width: 100%;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDBweCIgdmlld0JveD0iMCAwIDEyODAgMTQwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxnIGZpbGw9IiNmZmZmZmYiPjxwYXRoIGQ9Ik0xMjgwIDBsLTI2Mi4xIDExNi4yNmE3My4yOSA3My4yOSAwIDAgMS0zOS4wOSA2TDAgMHYxNDBoMTI4MHoiLz48L2c+PC9zdmc+);
    background-size: 100% 50px;
    top: 0;
    transform: scale(-1,-1);
}

.section {
    position: relative;
    z-index: 1000;
    width: 100%;
    min-height: 1000px;
    text-align: left;
    font-size: 1.2rem;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    align-content: space-between;
}
.section.auto-height {min-height: auto;}
.section.auto-height-100vh {min-height: 120vh;}
.section.background {
    background-size: cover;
    background-repeat: no-repeat;
}
.section.bg-gradient-green-white {background-image: radial-gradient(circle at top right,rgba(255,255,255,0) 20%,#6ac290 100%) !important;}
.section.bg-gradient-white-green {background-image: radial-gradient(circle at top right,#6ac290 40%,rgba(255,255,255,0) 100%) !important;}
.section.bg-gradient-red-white {background-image: radial-gradient(circle at bottom left,rgba(255,255,255,0) 20%,#ef5758 100%) !important;}
.section .container {
    height: inherit;
}
.section .container.with-top-divider {
    margin-top: 50px;
}
.section .container .box-content {
    padding: 80px;
}
@media (max-width: 768px) {
    .section .container .box-content {
        padding: 20px;
    }
}

.box-content.shadowed {
    border-radius: 80px;
    box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.09);
}
.section .container .box-content h2 {
    font-size: 2.5rem;
    font-weight: 700;
}
.section .container .box-content h6 {
    color: #faac2a;
}
.section .container .box-content h6.brand-name {
    margin-bottom: 15px;
}

.section-divider {
    height: 50px;
    /*margin-top: -50px;*/
    width: 100%;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDBweCIgdmlld0JveD0iMCAwIDEyODAgMTQwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxnIGZpbGw9IiNmZmZmZmYiPjxwYXRoIGQ9Ik0xMjgwIDBsLTI2Mi4xIDExNi4yNmE3My4yOSA3My4yOSAwIDAgMS0zOS4wOSA2TDAgMHYxNDBoMTI4MHoiLz48L2c+PC9zdmc+);
    background-size: 100% 50px;
    transform: scale(-1,1);
    position: absolute;
}
.section-divider.alt {
    position: absolute;
    background-size: 100% 50px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDBweCIgdmlld0JveD0iMCAwIDEyODAgMTQwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxnIGZpbGw9IiNmZmZmZmYiPjxwYXRoIGQ9Ik05NzguODEgMTIyLjI1TDAgMGgxMjgwbC0yNjIuMSAxMTYuMjZhNzMuMjkgNzMuMjkgMCAwIDEtMzkuMDkgNS45OXoiLz48L2c+PC9zdmc+);
    height: 50px;
    transform: scale(1,1);
    top: -1px;
}
.section-divider.alt2 {
    position: relative;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDBweCIgdmlld0JveD0iMCAwIDEyODAgMTQwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxnIGZpbGw9IiNmZmZmZmYiPjxwYXRoIGQ9Ik0xMjgwIDBsLTI2Mi4xIDExNi4yNmE3My4yOSA3My4yOSAwIDAgMS0zOS4wOSA2TDAgMHYxNDBoMTI4MHoiLz48L2c+PC9zdmc+);
    background-size: 100% 50px;
    height: 50px;
    z-index: 1;
    transform: scale(-1,1);
}
.section-divider.alt3 {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDBweCIgdmlld0JveD0iMCAwIDEyODAgMTQwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxnIGZpbGw9IiNmZmZmZmYiPjxwYXRoIGQ9Ik0xMjgwIDBsLTI2Mi4xIDExNi4yNmE3My4yOSA3My4yOSAwIDAgMS0zOS4wOSA2TDAgMHYxNDBoMTI4MHoiLz48L2c+PC9zdmc+);
    background-size: 100% 50px;
    top: -1px;
    height: 50px;
    z-index: 1;
    transform: scale(-1,-1);
}
.section-divider.over-next {
    margin-top: 0;
}
.section-divider.top {top: 0;}
.section-divider.bottom {bottom: 0;}

.quote-wrapper {
    position: relative;
    display: block;
    border-left: solid 6px #6ac290;
    padding-left: 20px;
}

.dock-guaranties {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.dock-guaranties .item {
    text-align: center;
}
.dock-guaranties .item img {
    width: 50px;
}
.dock-guaranties .item h6 {
    text-transform: uppercase;
    font-size: 0.9rem;
    font-weight: 700;
    letter-spacing: 2px;
    color: #000000 !important;
    margin-top: 20px;
}

/** HOMEPAGE */
.page-homepage{}
.page-homepage .illustration-img {
    width: 100%;
    max-width: 300px;
}

/** PRODUCTS CATEGORY */
.page-products-listing{}
.page-products-listing .listing-header-wrapper{
    position: relative;
    min-height: 200px;
    margin-bottom: 80px;
    background-image: radial-gradient(circle at top left,rgba(255,255,255,0) 20%,#6ac290 100%) !important
}
.page-products-listing .listing-header-wrapper h6 {color: #FFF;}
.page-products-listing .listing-header-wrapper p {
    color: #FFF;
    font-size: 1.2rem;
}
.page-products-listing .listing-header-wrapper .section-divider {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDBweCIgdmlld0JveD0iMCAwIDEyODAgMTQwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxnIGZpbGw9IiNmZmZmZmYiPjxwYXRoIGQ9Ik0xMjgwIDBsLTI2Mi4xIDExNi4yNmE3My4yOSA3My4yOSAwIDAgMS0zOS4wOSA2TDAgMHYxNDBoMTI4MHoiLz48L2c+PC9zdmc+);
    background-size: 100% 50px;
    bottom: 0;
    height: 50px;
    z-index: 1;
    transform: scale(-1,1);
}
.page-products-listing .listing-header-wrapper .container .row {
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.page-products-listing .listing-wrapper{
    display: flex;
    justify-content: start;
    align-items: start;
}
.page-products-listing .listing-wrapper .categories-wrapper{
    border-right: solid 3px #6ac290;
    flex-shrink: 0;
    padding-top: 10%;
    padding-bottom: 10%;
}
.page-products-listing .listing-wrapper .categories-wrapper .category-item{
    display: block;
    font-size: 1.1rem;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 10px;
    color: #004543;
    text-decoration: none;
}
.page-products-listing .listing-wrapper .categories-wrapper .category-item.selected {
    color: #faac2a;
}
.page-products-listing .listing-wrapper .categories-wrapper .category-item.selected:before {
    content: '»';
    margin-right: 5px;
}

.page-products-listing .listing-wrapper .products-list-wrapper {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.page-products-listing .listing-wrapper .products-list-wrapper .product-overview {
    min-width: 250px;
    margin-bottom: 20px;
}

/** PRODUCT CARD */
.product-card{
    width: 245px;
    background-repeat: no-repeat;
    background-position: center 50px;
    background-size: 160px;
    padding: 0 20px 20px;
    border-radius: 40px;
    box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.09);
}
.product-card.small {
    width: 200px;
    background-size: 150px;
    background-position: center 10px;
}
.product-card a.product-link{
    display: block;
    width: 100%;
    height: 240px;
    margin-top: 5px;
    margin-bottom: 20px;
}
.product-card.small a.product-link {
    height: 150px;
    width: 100%;
}
.product-card .name {
    display: block;
    font-size: 1.15rem;
    word-wrap: break-word;
    line-height: 23px;
}
.product-card.small .name {
    line-height: 18px;
}
.product-card.small .category {
    display: inline-block;
    color: #ef5758;
    font-size: 14px;
    margin-top: 10px;
}
.product-card .detail1 {
    display: block;
    font-size: 0.9rem;
    color: #ef5758;
    text-transform: uppercase;
    margin-top: 10px;
}
.product-card .stars {
    display: block;
    font-size: 0.9rem;
    color: #ef5758;
}
.product-card .price {
    display: block;
    font-size: 1.15rem;
    margin-top: 15px;
}
.product-card.small .price {
    margin-top: 5px;
}
.product-card a.button-add {
    display: inline-block;
    box-shadow: 0 12px 18px -6px rgba(0,0,0,0.3);
    background-color: #004543;
    padding: 0.5em 1.5em;
    border-radius: 100px;
    font-size: 1rem;
    color: #FFF;
    text-decoration: none;
    transform: scale(1);
    transition: all 0.2s ease;
}
.product-card a.button-add:hover {
    cursor: pointer;
    background-color: #ef5758;
    transform: scale(1.1) perspective(1px)
}
.product-card.small a.button-add {
    background-color: #ef5758;
}

/** PRODUCT PAGE */
.page-product{
    min-height: 100vh;
}
.page-product .section-product {
    padding-top: 150px;
}
.page-product .section.section-product {
    padding-bottom: 100px;
}
.page-product .section.section-product .bottom-divider {
    position: absolute;
    height: 55px;
    width: 100%;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDBweCIgdmlld0JveD0iMCAwIDEyODAgMTQwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxnIGZpbGw9IiNGRkZGRkYiPjxwYXRoIGQ9Ik0wIDcwLjM1bDMyMC00OS4yNCA2NDAgOTguNDkgMzIwLTQ5LjI1VjE0MEgwVjcwLjM1eiIvPjwvZz48L3N2Zz4=);
    background-size: 100% 55px;
    transform: scale(1,1);
    bottom: 0;
}
.page-product .product-wrapper {
    width: 100%;
    height: auto;
    background-color: #FFF;
    padding: 80px;
    border-radius: 80px;
}
.page-product .product-wrapper .visual {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 300px;
}
.page-product .product-wrapper h6.category-name {color: #faac2a;}
.page-product .product-wrapper h2.product-name {font-size: 2.5rem;}
.page-product .product-wrapper .product-description {font-size: 1rem;}
.page-product .product-wrapper .product-description h2 {font-size: 1.3rem;}
.page-product .product-wrapper .product-price-capacity {line-height: 15px;}
.page-product .product-wrapper .product-price-capacity h3.price {
    font-size: 22px;
    margin-bottom: 0;
}
.page-product .product-wrapper .product-price-capacity .capacity {font-size: 14px;}
.page-product .product-wrapper .product-quantity-basket-add {}
.page-product .product-wrapper .product-quantity-basket-add .quantity-selector {
    display: inline-flex;
    width: auto;
    border: solid 1px #E0E0E0;
    border-radius: 50px;
}
.page-product .product-wrapper .product-quantity-basket-add .quantity-selector span {
    display: block; 
    width: 50px;
    padding: 7px;
    height: 35px;
    text-align: center;
    line-height: 20px;
}
.page-product .product-wrapper .product-quantity-basket-add .quantity-selector span input {
    display: inline;
    width: 25px;
    text-align: center;
    border: none;
}
.page-product .product-wrapper .product-quantity-basket-add .quantity-selector .btn-side {
    font-size: 1.5rem;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.page-product .product-wrapper .product-quantity-basket-add .quantity-selector .btn-side.btn-less {
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
}
.page-product .product-wrapper .product-quantity-basket-add .quantity-selector .btn-side.btn-more {
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
}
.page-product .product-wrapper .product-quantity-basket-add .quantity-selector .btn-side:hover {
    cursor: pointer;
    background-color: #e5e3e3;
}
.page-product .product-wrapper .product-quantity-basket-add .quantity-selector .quantity {
    border-left: solid 1px #E0E0E0;
    border-right: solid 1px #E0E0E0;
}
.page-product .product-wrapper .sub-products-wrapper .subproduct-info {
    border: solid 2px black;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    padding: 20px;
}
.page-product .product-wrapper .sub-products-wrapper .subproduct-info .label {
    display: block;
    text-align: center;
}
.page-product .product-wrapper .sub-products-wrapper .subproduct-info .unit-price {
    font-size: 0.9rem;
    color: gray;
}
.page-product .product-wrapper .sub-products-wrapper .subproduct-info .price-per-unit {
    font-size: 0.9rem;
    color: gray;
}

.page-product .product-wrapper .button.product-basket-add .spinner-backdrop {
    position: absolute;
    display: none;
    justify-content: center;
    align-items: center;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #ef5758;
    border-radius: 50px;
}
.page-product .product-wrapper .product-quantity-basket-add .button.product-basket-add.loading .spinner-backdrop {display: flex;}

.page-product #product-recommended-wrapper {}
.page-product #product-recommended-wrapper h6 {
    padding-bottom: 10px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #ef5758;
}

/** PAGE BASKET **/
.page-basket .basket-line {} 
.page-basket .basket-line .basket-column {
    display: inline-flex;
    flex-direction: row;
    align-items: center;
}
.page-basket .basket-line .basket-column.thumb-name {}
.page-basket .basket-line .basket-column.thumb-name img {
    width: 50px;
    height: 50px;
    margin-right: 5px;
}
.page-basket .basket-delivery-info {}
.page-basket .basket-total-pay {
    text-align: right;
}

/** PAGE DELIVERY & CHECKOUT **/
.page-delivery-checkout {}
.page-delivery-checkout #f_delivery_type .radio-colissimo span {
    display: block;
    margin-left: 25px;
    margin-top: -7px;
    font-style: italic;
    font-weight: bold;
    font-size: 0.9rem;
    color: #faac2a;
}
.page-delivery-checkout #colissimo-widget-loader {
    display: block;
    width: 200px;
    height: 200px;
}

.blog-articles-list {}
.blog-articles-list .blog-article-card{
    background-position: top;
    padding: 50px !important;
    height: auto;
}
.blog-articles-list .blog-article-card .blog-article-image-thumb {
    height: 250px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 20px;
    margin-bottom: 30px;
}
.blog-articles-list .blog-article-card h2 {font-size: 1.55rem !important;}
.blog-articles-list .blog-article-card p {margin-top: 20px;}
.blog-articles-list .blog-article-card .read {
    text-align: center;
    margin-top: 30px;
}

/** PAGE ACCOUNT **/
.page-account {}
.page-account .account-menu {
    display: flex;
    justify-content: space-between;
}
.page-account .account-menu a.item#logout {background-color: #ef5758;}
.page-account .account-menu a.item {
    background-color: #c1a9d0;
    padding: 10px;
    border-radius: 20px;
    text-decoration: none;
    color: #FFF;
}
.page-account .account-menu a.item:not(:last-of-type) {
    margin-right: 10px;
}
.page-account #orders-list {}
.page-account #orders-list a {
    display: inline-block;
    padding: 10px;
    margin-bottom: 5px;
    border-radius: 20px;
    text-decoration: none;
    color: #FFF;
    text-align: left;
    background-color: #6c757d;
}

#sitemap {}
#sitemap p{
    font-size: 1rem;
    font-weight: 700;
}

#shop-infos {}
#shop-infos .item{
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    align-content: start;
    text-align: center;
}
#shop-infos .item .logo{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    border-radius: 100%;
    background-color: #ef5758;
}
#shop-infos .item .logo i {
    color: #FFF;
    font-size: 1.8rem;
}
#shop-infos .item .title {
    margin-top: 15px;
    color: #FFF;
}
#shop-infos .item p {
    font-size: 1rem;
}

#newsletter {text-align: center}
#newsletter h2 {
    font-size: 1.6rem !important;
    color: #FFF;
}
#newsletter input {
    margin-top: 30px;
    border-radius: 20px;
    height: 50px;
    text-align: center;
}
#newsletter a {
    margin-top: 30px;
    width: 90%;
    text-transform: none;
    font-size: 1rem;
}